CIF_HKL_CHECK(1)

NAME
cif_hkl_check - check the correspondence between CIF and diffraction data files, taking data block names, cell parameters, author lists and symmetry group names into account.

SYNOPSIS
cif_hkl_check --options input.cif input.hkl input2.cif input2.hkl input*.{cif,hkl}

DESCRIPTION
Check the correspondence between CIF and diffraction data files, taking data block names, cell parameters, author lists and symmetry group names into account.

OPTIONS
--use-perl-parser
                  Use Perl parser for CIF parsing.

--use-c-parser
                  Use Perl & C parser for CIF parsing (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_hkl_check bugs using e-mail: cod-bugs@ibt.lt